body {
	background: #5C5F68 url('../images/dark-background.jpg') no-repeat top right;
	font-family: "Verdana";
	color: #BABFC5;
}

#light {
	background: #5C5F68 url('../images/light-background.jpg') no-repeat top right;
}

#dark-background {
	min-width: 1200px;
	width: 100%;
	min-height: 769px;
	height: 100%;
	background: #5C5F68 url('../images/dark-background.jpg') no-repeat top right;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: 0;
}

#light-background {
	min-width: 1200px;
	width: 100%;
	min-height: 769px;
	height: 100%;
	background: #5C5F68 url('../images/light-background.jpg') no-repeat top right;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: 0;
}

#leftStrip {
	width: auto;
	height: 100%;
	background: #FFFFFF repeat-y top left;
	float: left;
	position: absolute;
	display: inline;
	z-index: 2;
	margin: 0;
	padding: 0;
	border: 0;
}

#table {
	position: absolute;
	z-index: 3;
}

a:link, a:visited, a:active {
	color: #A2A4AA;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
}

a:hover {
	color: #DED81E;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
}

#current {
	color: #DED81E;
	text-transform: uppercase;
	text-decoration: none;
}

table td {
	text-transform: uppercase;
	font-size: 8px;
	font-family: "Verdana";
}

#page a:link, #page a:visited, #page a:active {
	font-size: 8px;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

div {
	margin: 0px;
	padding: 0px;
}

.submenu a:link, .submenu a:visited, .submenu a:active {
	color: #000000;
	text-decoration: none;
	font-size: 9px;
}

.submenu a:hover {
	color: #FFFFFF;
}

.submenu {
	color: #000000;
	font-family: "Verdana";
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
}

.submenu #current {
	color: #FFFFFF;
}

#textbox {
	background-image: url(../images/text-area-background1.jpg);
	width: 273px;
	height: 417px;
	overflow: auto;
	border: 0px solid #666;
	padding: 0;
	margin: 0;
	/*scrollbar-base-color:#1f1d1e;
	scrollbar-arrow-color: #000000;
	scrollbar-3dlight-color: #1f1d1e;
	scrollbar-darkshadow-color: #1f1d1e;
	scrollbar-face-color: #3d3d3d;
	scrollbar-highlight-color: #1f1d1e;
	scrollbar-shadow-color: #1f1d1e;
	scrollbar-track-color: #000000;*/
	background-color: transparent;
	left: 0px;
	top: 0px;
}

#textbox h1{
	font-size: 15px;
	font-weight: 400;
	color:#FFFFFF;
	font-family: "Verdana";
	text-transform: uppercase;
	margin: 25px 10px 1em 40px;
}

#textbox h2{
	font-size: 10px;
	font-weight: 400;
	color:#FFFFFF;
	font-family: "Verdana";
	text-transform: uppercase;
	margin: 0;
	padding: 0 10px 0 40px;
	line-height: 12px;
}

#textbox p {
	font-size: 10px;
	font-weight: normal;
	color:#D0D1D3;
	font-family: "Verdana";
	margin: 0;
	padding: 0 10px 1em 40px;
	line-height: 12px;
	text-transform: none;
}

#textbox ul {
	font-size: 10px;
	font-weight: normal;
	color:#D0D1D3;
	font-family: "Verdana";
	margin: 0;
	padding: 0 10px 1em 56px;
	line-height: 12px;
	text-transform: none;
}

#textbox li {
	padding: 0 0 1em 0;
}

#textbox a, #textbox a:link, #textbox a:hover, #textbox a:visited, #textbox a:active {
  text-decoration: underline;
  color: #DED81E;
  text-transform: none;
}

#caption {
	position: absolute;
	top: 636px;
	left: 80px;
}

#pdf {
	color: #DED81E;
	text-decoration: underline;
	font-size: 8px;
	font-family: "Verdana";
}